[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Hello world]
Pos=41,122
Size=300,100
Collapsed=0

[Window][sources]
Pos=789,65
Size=361,711
Collapsed=0

[Window][ImGui Demo]
Pos=297,1
Size=550,680
Collapsed=0

[Window][sequence]
Pos=46,63
Size=300,100
Collapsed=0

[Window][bar]
Pos=42,156
Size=328,168
Collapsed=0

[Window][sound]
Pos=132,294
Size=354,269
Collapsed=0

[Window][tracks]
Pos=1022,409
Size=300,160
Collapsed=0

[Window][pattern]
Pos=14,623
Size=919,375
Collapsed=0

[Window][patterns]
Pos=59,40
Size=492,259
Collapsed=0

[Window][settings]
Pos=912,169
Size=300,160
Collapsed=0

